.modal {
    padding: 0;
    width: rem(320);
    background: $white;
    border-radius: rem(10);

    &__header {
        height: rem(58);
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(25);
        background: $gray-100;
        border-radius: rem(10) rem(10) 0 0;
    }

    &__body {
        padding: rem(20) rem(20) rem(40) rem(20);
        border-radius: 0 0 rem(10) rem(10);

        &--city {
            padding-top: 0;
        }
    }

    &__raty {
        margin-bottom: rem(23);
        padding-bottom: rem(26);
        background-image: linear-gradient(to right, #6F6F88 10%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 6px 1px;
        background-repeat: repeat-x;
    }

    .file-field {
        width: 100%;
    }

    @include media-breakpoint-up(md) {
        width: rem(440);

        &__header {
            height: auto;
            text-align: left;
            font-size: rem(25);
            line-height: rem(28);
            background: transparent;
            padding: rem(40) rem(40) 0 rem(40);
        }

        &__body {
            padding: rem(30) rem(40) rem(40) rem(40);

            &--city {
                padding-top: rem(30);
            }
        }

        &__raty {
            margin-bottom: rem(32);
            padding-bottom: rem(24);
        }

        .file-field {
            width: auto;
        }
    }
}

.add-item {
    color: $black;
    background: $white;
    padding: rem(15) rem(8);
    border-radius: rem(10);

    &__header {
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(18);
        margin-bottom: rem(15);
        padding-left: rem(12);
    }

    &__body {
        display: flex;
        align-items: center;
        margin-bottom: rem(24);
    }

    &__image {
        width: rem(100);
        flex-shrink: 0;
    }

    &__description {
        width: rem(140);
        padding-left: rem(10);
        font-size: rem(13);
        line-height: rem(18);
    }

    &__title {
        color: $black;
        margin-bottom: rem(4);
    }

    &__price {
        font-weight: 700;
        font-size: rem(12);
        line-height: rem(17);
    }

    &__footer {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__button {
        width: calc(50% - 0.25rem);
        flex-shrink: 0;

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        width: rem(524);
        padding: rem(46) rem(30) rem(30) rem(30);

        &__header {
            padding: 0;
            text-align: center;
            font-size: rem(25);
            line-height: rem(28);
            margin-bottom: rem(40);
        }

        &__image {
            width: rem(190);
        }

        &__description {
            width: rem(180);
            font-size: rem(16);
            line-height: rem(22);
        }

        &__title {
            margin-bottom: rem(12);
        }

        &__price {
            font-size: rem(18);
            line-height: rem(25);
        }
    }
}

.fancybox__content > .carousel__button.is-close {
    top: rem(12);
    right: rem(12);
}

.carousel__button {
    width: rem(32);
    height: rem(32);
    border-radius: rem(5);
    background: $gray-100;

    svg {
        width: rem(12);
        height: rem(12);
        stroke: #65648F;
        box-shadow: none;
        filter: none;
    }

    &:hover {

        svg {
            stroke: $black;
        }
    }
}

.city-switch {

    &__field {
        margin: 0 rem(-20);
        border-radius: 0;
        $input-selector: "input[type=text], input[type=email], input[type=password], textarea";

        #{$input-selector} {
            border-radius: 0;
        }
    }

    &__body {
        min-height: rem(210);
        font-size: rem(14);
        line-height: rem(20);
    }

    &__list {
        margin: 0 rem(-20);
        padding: 0;
        list-style: none;
        color: $black;

        li {
            margin: 0;
            padding: rem(4) rem(20);
            height: rem(47);
            border-bottom: rem(1) solid #E0E0F3;
            display: flex;
            align-items: center;
        }
    }

    &__result {
        margin: 0;
        padding: 0;
        color: #9A9A9A;
        list-style: none;
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: rem(18);

        li {
            margin: 0;

            span {
                color: $black;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__field {
            margin: 0 0 rem(20) 0;
            border-radius: rem(10);
            $input-selector: "input[type=text], input[type=email], input[type=password], textarea";

            #{$input-selector} {
                border-radius: rem(10);
            }
        }

        &__list {
            margin: 0;
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-row-gap: rem(18);

            li {
                height: auto;
                padding: 0;
                display: block;
                border-bottom: none;
            }
        }
    }
}

.fancybox__toolbar__items--right {
 //   display: none !important;
}

.fancybox__button--zoom,
.fancybox__button--slideshow,
.fancybox__button--fullscreen,
.fancybox__button--thumbs {
    display: none !important;
}
